These are chat archives for fansoro/fansoro

14th
Oct 2015
Taufik Nurrohman
@tovic
Oct 14 2015 10:03
@Awilum Is this will be compatible with the old plugin methods? Or, do I have to update all and follow the Fenom library?
Sergey Romanenko
@Awilum
Oct 14 2015 10:07
@tovic yes, old plugins and themes must be updated for Morfy 1.1.0. Because of Deleted /Updated/Added Methods
read changelog
Taufik Nurrohman
@tovic
Oct 14 2015 12:58
@Awilum OK then, I will update my plugins once it reaches the stable version.
Sergey Romanenko
@Awilum
Oct 14 2015 22:01
@tovic okey, good)